{
    "target_dir": "tool/config",
    "source_dir": "config",
    "file_list": [

        {
            "in_file": "MergeData.xlsx",
            "out_file": "MergeData.json",
            "key": "Id",
            "sheet_name" :"MergeData",
            "fields" :["Id", "Icon", "Lv", "MaxLv", "MergeId", "SellType", "SellNum", "SellDiamond", "CoolTime", "Star", "Type", "Emit_Product", "Product_Type", "Color", "Emit_ID", "PType", "Emit_Min_Lv", "Title", "Dynamic", "Emit_Type", "Emit_List"]
        },
        {
            "in_file": "MergeData.xlsx",
            "out_file": "MergeDataConst.json",
            "key": "Key",
            "sheet_name" :"Const",
            "fields" :["Key", "Value"]
        },
        {
            "in_file": "MergeData.xlsx",
            "out_file": "MergeDataColor.json",
            "key": "Color",
            "sheet_name" :"Color",
            "fields" :["Type"]
        },
        {
            "in_file": "MergeData.xlsx",
            "out_file": "MergeDataEmitType.json",
            "key": "Type",
            "sheet_name" :"EmitType",
            "fields" :["Produce","Type2"]
        },
        {
            "in_file": "MergeData.xlsx",
            "out_file": "MergeDataEmit.json",
            "key": "Type",
            "sheet_name" :"Emit",
            "fields" :["Emit_Min_Lv","Ratio", "Product_Type", "Order_Type"]
        },
        {
            "in_file": "StartMerge.xlsx",
            "out_file": "StartMerge.json",
            "key": "Id",
            "sheet_name" :"StartMerge",
            "fields" :["MergeId", "Lock"]
        },
        {
            "in_file": "OrderData.xlsx",
            "out_file": "OrderData.json",
            "key": "EnergyMul",
            "sheet_name" :"Order",
            "fields" :["EnergyMul", "LvMin"]
        },
        {
            "in_file": "OrderData.xlsx",
            "out_file": "OrderNumData.json",
            "key": "Id",
            "sheet_name" :"OrderNum",
            "fields" :["Min", "Max", "Num"]
        },
        {
            "in_file": "OrderData.xlsx",
            "out_file": "OrderChessData.json",
            "key": "Id",
            "sheet_name" :"OrderChess",
            "fields" :["EnergyMul", "MinN" , "MaxN", "MaxLv"]
        },
        {
            "in_file": "OrderData.xlsx",
            "out_file": "StartOrder.json",
            "key": "Id",
            "sheet_name" :"StartOrder",
            "fields" :["Id", "merge_id_list", "step"]
        },
        {
            "in_file": "UserData.xlsx",
            "out_file": "UserData.json",
            "key": "Id",
            "sheet_name" :"UserData",
            "fields" :["Lv", "Item", "Emit", "EnergyMul", "MaxEnergy", "Exp", "PExp", "UnlockPack", "SevenLogin", "Recover", "Unlock_1","Unlock_2", "OrderN"]
        },
        {
            "in_file": "UserData.xlsx",
            "out_file": "UserDataConst.json",
            "key": "Key",
            "sheet_name" :"Const",
            "fields" :["Key", "Value"]
        },
        {
            "in_file": "IndoorProgress.xlsx",
            "out_file": "IndoorProgress.json",
            "key": "Id",
            "sheet_name" :"IndoorProgress",
            "fields" :["Id", "Scene", "Lv", "Item", "AreaReward"]
        },
        {
            "in_file": "DecorateCost.xlsx",
            "out_file": "DecorateCost.json",
            "key": "Id",
            "sheet_name" :"DecorateCost",
            "fields" :["Id", "AreaId", "CostCount", "SortId", "PetExp"]
        },
        {
            "in_file": "DecorateCost.xlsx",
            "out_file": "DecorateConst.json",
            "key": "Key",
            "sheet_name" :"Const",
            "fields" :["Value"]
        },
        {
            "in_file": "DecorateCost.xlsx",
            "out_file": "DecorateArea.json",
            "key": "Area",
            "sheet_name" :"Area",
            "fields" :["PerPExp"]
        },
        {
            "in_file": "Item.xlsx",
            "out_file": "Item.json",
            "key": "Id",
            "sheet_name" :"Item",
            "fields" :["Id", "IType", "Effect","Name"]
        },
        {
            "in_file": "Card.xlsx",
            "out_file": "CardConst.json",
            "key": "Key",
            "sheet_name" :"CardConst",
            "fields" :["Key", "Value"]
        },
        {
            "in_file": "Card.xlsx",
            "out_file": "CardDetail.json",
            "key": "Id",
            "sheet_name" :"CardDetail",
            "fields" :["Id", "PictureAlbum", "Star", "IsGold","Round", "ItemId"]
        },
        {
            "in_file": "Card.xlsx",
            "out_file": "CardPack.json",
            "key": "Id",
            "sheet_name" :"CardPack",
            "fields" :["Id", "RewardCnt", "MustHave", "RandRate"]
        },
        {
            "in_file": "Card.xlsx",
            "out_file": "CardCollect.json",
            "key": "Id",
            "sheet_name" :"CardCollect",
            "fields" :["Id", "Color", "Item", "Chess"]
        },
        {
            "in_file": "Card.xlsx",
            "out_file": "CardExchange.json",
            "key": "Id",
            "sheet_name" :"CardExchange",
            "fields" :["Id", "CostStar", "Item", "CardPack"]
        },
        {
            "in_file": "DailyTask.xlsx",
            "out_file": "DailyTaskConst.json",
            "key": "Key",
            "sheet_name" :"Const",
            "fields" :["Value"]
        },
        {
            "in_file": "DailyTask.xlsx",
            "out_file": "DailyTask.json",
            "key": "Id",
            "sheet_name" :"DailyTask",
            "fields" :["Task", "Lv"]
        },
        {
            "in_file": "DailyTask.xlsx",
            "out_file": "DailyTaskActive.json",
            "key": "Id",
            "sheet_name" :"DailyTaskActive",
            "fields" :["Num", "Reward"]
        },
        {
            "in_file": "DailyTask.xlsx",
            "out_file": "DailyTaskJackpot.json",
            "key": "Id",
            "sheet_name" :"DailyTaskJackpot",
            "fields" :["Items", "CardPack"]
        },
        {
            "in_file": "Guide.xlsx",
            "out_file": "GuideReward.json",
            "key": "Id",
            "sheet_name" :"GuideReward",
            "fields" :["Items", "Num"]
        },
        {
            "in_file": "Face.xlsx",
            "out_file": "Face.json",
            "key": "Id",
            "sheet_name" :"Face",
            "fields" :["Init"]
        },
        {
            "in_file": "Avatar.xlsx",
            "out_file": "Avatar.json",
            "key": "Id",
            "sheet_name" :"Avatar",
            "fields" :["Init"]
        },
        {
            "in_file": "Emoji.xlsx",
            "out_file": "Emoji.json",
            "key": "Id",
            "sheet_name" :"Emoji",
            "fields" :["Type", "Init", "Name"]
        },
        {
            "in_file": "SevenLoginCfg.xlsx",
            "out_file": "SevenLogin.json",
            "key": "Id",
            "sheet_name" :"SevenLogin",
            "fields" :["Diamond", "RewardNum"]
        },
        {
            "in_file": "SevenLoginCfg.xlsx",
            "out_file": "SevenLoginJackpot.json",
            "key": "Id",
            "sheet_name" :"Jackpot",
            "fields" :["Diamond", "Item", "Month", "Type"]
        },
        {
            "in_file": "SevenLoginCfg.xlsx",
            "out_file": "SevenLoginMonth.json",
            "key": "Id",
            "sheet_name" :"Month",
            "fields" :["Active", "Diamond", "RewardNum"]
        },
        {
            "in_file": "Base.xlsx",
            "out_file": "Base.json",
            "key": "Key",
            "sheet_name" :"Const",
            "fields" :["Value"]
        },
        {
            "in_file": "Base.xlsx",
            "out_file": "BaseEnergy.json",
            "key": "Id",
            "sheet_name" :"Energy",
            "fields" :["Cost", "UnlockLv", "NeedEnergy", "HighRoller", "Limit"]
        },
        {
            "in_file": "Activity.xlsx",
            "out_file": "Activity.json",
            "key": "Id",
            "sheet_name" :"Activity",
            "fields" :["Type", "AType", "StartTime", "EndTime", "Name", "Title", "Mail", "Reward"]
        },
        {
            "in_file": "Activity.xlsx",
            "out_file": "ActivityGift.json",
            "key": "Id",
            "sheet_name" :"Gift",
            "fields" :["AId", "ChargeId", "Items"]
        },
        {
            "in_file": "LimitedTimeEvent.xlsx",
            "out_file": "LimitedTimeEvent.json",
            "key": "Id",
            "sheet_name" :"Event",
            "fields" :["Name"]
        },
        {
            "in_file": "LimitedTimeEvent.xlsx",
            "out_file": "LimitedTimeEventBonus.json",
            "key": "Id",
            "sheet_name" :"Bonus",
            "fields" :["Min", "Max", "OrderNum","Option"]
        },
        {
            "in_file": "LimitedTimeEvent.xlsx",
            "out_file": "LimitedTimeEventMoney.json",
            "key": "Id",
            "sheet_name" :"MoneyCat",
            "fields" :["Mul", "Cd"]
        },
        {
            "in_file": "LimitedTimeEvent.xlsx",
            "out_file": "LimitedTimeEventLucky.json",
            "key": "Time",
            "sheet_name" :"LuckyCat",
            "fields" :["Earn"]
        },
        {
            "in_file": "LimitedTimeEvent.xlsx",
            "out_file": "LimitedTimeEventFast.json",
            "key": "Id",
            "sheet_name" :"Fast",
            "fields" :["Times", "Min", "Max","Items"]
        },
        {
            "in_file": "LimitedTimeEvent.xlsx",
            "out_file": "LimitedTimeEventMeteor.json",
            "key": "Id",
            "sheet_name" :"Meteor",
            "fields" :["Add"]
        },
        {
            "in_file": "LimitedTimeEvent.xlsx",
            "out_file": "LimitedTimeEventChest.json",
            "key": "Id",
            "sheet_name" :"Chest",
            "fields" :["Min", "Max", "Items"]
        },
        {
            "in_file": "LimitedTimeEvent.xlsx",
            "out_file": "LimitedTimeEventOrder.json",
            "key": "Id",
            "sheet_name" :"Order",
            "fields" :["Min", "Max", "Items"]
        },
        {
            "in_file": "LimitedTimeEvent.xlsx",
            "out_file": "LimitedTimeEventSence.json",
            "key": "Id",
            "sheet_name" :"Sence",
            "fields" :["Sence", "Progress", "Items"]
        },
        {
            "in_file": "LimitedTimeEvent.xlsx",
            "out_file": "LimitedTimeEventSenceJackpot.json",
            "key": "Id",
            "sheet_name" :"SenceJackpot",
            "fields" :["Items", "Prob"]
        },
        {
            "in_file": "LimitedTimeEvent.xlsx",
            "out_file": "LimitedTimeEventChestJackpot.json",
            "key": "Id",
            "sheet_name" :"ChestJackpot",
            "fields" :["Grade", "Items", "CardLv", "Lv", "Jackpot", "Prob"]
        },
        {
            "in_file": "LimitedTimeEvent.xlsx",
            "out_file": "LimitedTimeEventJackpot.json",
            "key": "Id",
            "sheet_name" :"Jackpot",
            "fields" :["Items", "BonusLv", "Prob","Type"]
        },
        {
            "in_file": "LimitedTimeEvent.xlsx",
            "out_file": "LimitedTimeEventConst.json",
            "key": "Key",
            "sheet_name" :"Const",
            "fields" :["Value"]
        },
        {
            "in_file": "LimitedTimeEvent.xlsx",
            "out_file": "LimitedTimeEventCatTrick.json",
            "key": "Type",
            "sheet_name" :"CatTrick",
            "fields" :["Duration","Diamond", "Energy"]
        },
        {
            "in_file": "Charge.xlsx",
            "out_file": "Charge.json",
            "key": "Id",
            "sheet_name" :"Charge",
            "fields" :["Money", "Diamond", "Unit", "Type"]
        },
        {
            "in_file": "Charge.xlsx",
            "out_file": "DiamondShop.json",
            "key": "Id",
            "sheet_name" :"DiamondShop",
            "fields" :["ChargeId", "Diamond"]
        },
        {
            "in_file": "Charge.xlsx",
            "out_file": "EnergyShop.json",
            "key": "Id",
            "sheet_name" :"EnergyShop",
            "fields" :["ChargeId", "Energy", "FirstCharge"]
        },
        {
            "in_file": "Charge.xlsx",
            "out_file": "SpecialShop.json",
            "key": "Id",
            "sheet_name" :"SpecialShop",
            "fields" :["ChargeId", "Type", "Items", "Grade"]
        },
        {
            "in_file": "Charge.xlsx",
            "out_file": "FreeShop.json",
            "key": "Id",
            "sheet_name" :"FreeShop",
            "fields" :["Items"]
        },
        {
            "in_file": "Charge.xlsx",
            "out_file": "ChargeConst.json",
            "key": "Key",
            "sheet_name" :"Const",
            "fields" :["Value"]
        },
        {
            "in_file": "Charge.xlsx",
            "out_file": "ChargeGift.json",
            "key": "Id",
            "sheet_name" :"Gift",
            "fields" :["ChargeId", "Items", "Count"]
        },
        {
            "in_file": "Charge.xlsx",
            "out_file": "ChargeWish.json",
            "key": "ItemId",
            "sheet_name" :"Wish",
            "fields" :["Wish"]
        },
        {
            "in_file": "Charge.xlsx",
            "out_file": "ChargePetCoin.json",
            "key": "Id",
            "sheet_name" :"PetCoin",
            "fields" :["ChargeId", "Items", "Grade"]
        },
        {
            "in_file": "Endless.xlsx",
            "out_file": "Endless.json",
            "key": "Id",
            "sheet_name" :"Endless",
            "fields" :["ChargeId", "Money", "Diamond", "NextMoney"]
        },
        {
            "in_file": "Endless.xlsx",
            "out_file": "EndlessJackpot.json",
            "key": "Id",
            "sheet_name" :"Jackpot",
            "fields" :["ItemId", "Type", "Diamond"]
        },
        {
            "in_file": "Champship.xlsx",
            "out_file": "ChampshipScore.json",
            "key": "Lv",
            "sheet_name" :"Score",
            "fields" :["Score"]
        },
        {
            "in_file": "Champship.xlsx",
            "out_file": "ChampshipJackpot.json",
            "key": "Id",
            "sheet_name" :"Jackpot",
            "fields" :["Total", "Score", "Items"]
        },
        {
            "in_file": "Champship.xlsx",
            "out_file": "ChampshipRank.json",
            "key": "Id",
            "sheet_name" :"Rank",
            "fields" :["Min", "Max", "Items"]
        },
        {
            "in_file": "Champship.xlsx",
            "out_file": "ChampshipGroup.json",
            "key": "Id",
            "sheet_name" :"Group",
            "fields" :["Min", "Max"]
        },
        {
            "in_file": "Invite.xlsx",
            "out_file": "Invite.json",
            "key": "Id",
            "sheet_name" :"Reward",
            "fields" :["Need", "Items"]
        },
        {
            "in_file": "RandName.xlsx",
            "out_file": "RandName.json",
            "key": "Id",
            "sheet_name" :"RandomNameDataBase",
            "fields" :["EnName", "CnName", "Gender"]
        },
        {
            "in_file": "Catnip.xlsx",
            "out_file": "CatnipTemplate.json",
            "key": "Id",
            "sheet_name" :"template",
            "fields" :["Template", "PassNum", "ItemCost", "ItemId", "Reward"]
        },
        {
            "in_file": "Catnip.xlsx",
            "out_file": "CatnipJackpot.json",
            "key": "Id",
            "sheet_name" :"Jackpot",
            "fields" :["Items", "Growth", "Type"]
        },
        {
            "in_file": "Catnip.xlsx",
            "out_file": "CatnipMultiplier.json",
            "key": "Id",
            "sheet_name" :"Multiplier",
            "fields" :["Low", "Mid", "High"]
        },
        {
            "in_file": "Catnip.xlsx",
            "out_file": "CatnipGame.json",
            "key": "Id",
            "sheet_name" :"Game",
            "fields" :["Template", "Need", "Items"]
        },
        {
            "in_file": "Mining.xlsx",
            "out_file": "MiningTemplate.json",
            "key": "Id",
            "sheet_name" :"template",
            "fields" :["Template", "PassNum", "ItemCost", "ItemId"]
        },
        {
            "in_file": "Mining.xlsx",
            "out_file": "MiningPass.json",
            "key": "Id",
            "sheet_name" :"Pass",
            "fields" :["Template", "Items", "Area", "Gem"]
        },
        {
            "in_file": "Mining.xlsx",
            "out_file": "MiningJackpot.json",
            "key": "Id",
            "sheet_name" :"Jackpot",
            "fields" :["Prob", "Items"]
        },
        {
            "in_file": "Mining.xlsx",
            "out_file": "MiningGem.json",
            "key": "Id",
            "sheet_name" :"Gem",
            "fields" :["Area"]
        },
        {
            "in_file": "GuessColor.xlsx",
            "out_file": "GuessColorTemplate.json",
            "key": "Id",
            "sheet_name" :"template",
            "fields" :["Template", "ItemCost", "ItemId", "FirstPass", "FirstItem"]
        },
        {
            "in_file": "GuessColor.xlsx",
            "out_file": "GuessColorReward.json",
            "key": "Min",
            "sheet_name" :"Reward",
            "fields" :["Min","Max","Num","Type","Win","Items1","Items2"]
        },
        {
            "in_file": "Race.xlsx",
            "out_file": "RaceTemplate.json",
            "key": "Id",
            "sheet_name" :"template",
            "fields" :["Template", "PassNum", "ItemId"]
        },
        {
            "in_file": "Race.xlsx",
            "out_file": "RacePass.json",
            "key": "Id",
            "sheet_name" :"Pass",
            "fields" :["Num", "Need", "Cd", "ExtraReward", "Reward"]
        },
        {
            "in_file": "Playroom.xlsx",
            "out_file": "PlayroomConst.json",
            "key": "Key",
            "sheet_name" :"Const",
            "fields" :["Value"]
        },
        {
            "in_file": "Playroom.xlsx",
            "out_file": "PlayroomDecorate.json",
            "key": "Id",
            "sheet_name" :"Decorate",
            "fields" :["TypeEnum", "Init", "Chinese"]
        },
                {
            "in_file": "Playroom.xlsx",
            "out_file": "PlayroomOrderItem.json",
            "key": "ItemId",
            "sheet_name" :"OrderItem",
            "fields" :["Type", "Star"]
        },
        {
            "in_file": "Playroom.xlsx",
            "out_file": "PlayroomMood.json",
            "key": "Id",
            "sheet_name" :"Mood",
            "fields" :["Type", "Cost", "Cost2", "Effect", "Buy", "PType", "PEffect","PExp"]
        },
        {
            "in_file": "Playroom.xlsx",
            "out_file": "PlayroomPhysiology.json",
            "key": "Id",
            "sheet_name" :"Physiology",
            "fields" :["Type", "Per", "Min", "Max"]
        },
        {
            "in_file": "Playroom.xlsx",
            "out_file": "PlayroomPhysiologyType.json",
            "key": "Type",
            "sheet_name" :"PhysiologyType",
            "fields" :["Max", "MType", "MEffect"]
        },
        {
            "in_file": "Playroom.xlsx",
            "out_file": "PlayroomShop.json",
            "key": "Id",
            "sheet_name" :"Shop",
            "fields" :["Type", "ItemId", "Cost","Wish", "Cooldown", "Dailystorage"]
        },
        {
            "in_file": "Playroom.xlsx",
            "out_file": "PlayroomDress.json",
            "key": "Id",
            "sheet_name" :"PlayDressItem",
            "fields" :["Id", "IPart", "Init","Name"]
        },
        {
            "in_file": "Playroom.xlsx",
            "out_file": "PlayroomAir.json",
            "key": "Id",
            "sheet_name" :"PetAirItem",
            "fields" :["Id", "Init"]
        },
        {
            "in_file": "Playroom.xlsx",
            "out_file": "PlayroomLock.json",
            "key": "Type",
            "sheet_name" :"Lock",
            "fields" :["Need", "Name"]
        },
        {
            "in_file": "Playroom.xlsx",
            "out_file": "PlayroomDailyTask.json",
            "key": "Id",
            "sheet_name" :"DailyTask",
            "fields" :["Type", "Task"]
        },
        {
            "in_file": "Playroom.xlsx",
            "out_file": "PlayroomDailyTaskReward.json",
            "key": "Id",
            "sheet_name" :"DailyTaskReward",
            "fields" :["Items"]
        },
        {
            "in_file": "Playroom.xlsx",
            "out_file": "PlayroomTaskJackpot.json",
            "key": "Id",
            "sheet_name" :"TaskJackpot",
            "fields" :["Items", "Prob"]
        },
        {
            "in_file": "LanguageData.xlsx",
            "out_file": "LanguageData.json",
            "key": "ChineseSimplified",
            "sheet_name" :"Mail",
            "fields" :["English"]
        },
        {
            "in_file": "Mail.xlsx",
            "out_file": "LoginBack.json",
            "key": "Id",
            "sheet_name" :"LoginBack",
            "fields" :["Num1", "Num2"]
        },
        {
            "in_file": "Mail.xlsx",
            "out_file": "Mail.json",
            "key": "Id",
            "sheet_name" :"Mail",
            "fields" :["Title","SubTitle","Content","Items","Trigger", "Type"]
        },
        {
            "in_file": "Handbook.xlsx",
            "out_file": "Handbook.json",
            "key": "Type",
            "sheet_name" :"Handbook",
            "fields" :["Items"]
        },
        {
            "in_file": "Collect.xlsx",
            "out_file": "Collect.json",
            "key": "Id",
            "sheet_name" :"Collect",
            "fields" :["Type", "Need"]
        },
        {
            "in_file": "Collect.xlsx",
            "out_file": "CollectJackpot.json",
            "key": "Id",
            "sheet_name" :"Jackpot",
            "fields" :["Items"]
        },
        {
            "in_file": "Handbook.xlsx",
            "out_file": "HandbookConst.json",
            "key": "Key",
            "sheet_name" :"Const",
            "fields" :["Value"]
        },
        {
            "in_file": "FriendTreasure.xlsx",
            "out_file": "FriendTreasureProb.json",
            "key": "Id",
            "sheet_name" :"Prob",
            "fields" :["Prob", "Add"]
        },
        {
            "in_file": "FriendTreasure.xlsx",
            "out_file": "FriendTreasureChest.json",
            "key": "Id",
            "sheet_name" :"Chest",
            "fields" :["Items", "Prob"]
        },
        {
            "in_file": "FriendTreasure.xlsx",
            "out_file": "FriendTreasureConst.json",
            "key": "Key",
            "sheet_name" :"Const",
            "fields" :["Value"]
        }
    ]
}